--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a <tt>Hash</tt> of the row's values indexed by column name. Equivalent to <tt>Hash [*row.keys.zip(row).flatten]</tt>
full_name: PGrow#to_hash
is_singleton: false
name: to_hash
params: |
  row.to_hash -> Hash

visibility: public
